# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.IFontDefinitionDialog

## Uses of IFontDefinitionDialog in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces that return IFontDefinitionDialog
Modifier and Type
Method
Description
`IFontDefinitionDialog`
IChartUIFactory.`createFontDefinitionDialog(org.eclipse.swt.widgets.Shell shellParent, org.eclipse.birt.chart.ui.swt.wizard.ChartWizardContext wizardContext, org.eclipse.birt.chart.model.attribute.FontDefinition fdCurrent, org.eclipse.birt.chart.model.attribute.ColorDefinition cdCurrent, int optionalStyle)`
Create font definition dialog.